<!-- <!DOCTYPE html> -->
<html lang="en">
<head>
	
	<title>Intro to Arrays</title>
</head>
<body>
	<h1>Welcome to Arrays</h1>

	<input type="text" id="tasks">
	<button id="submit">Submit</button>
<script src="./assets/js/script.js"></script>
<!-- the script tag is used to call javascript files -->
</body>
</html>